# Interface SetNewPasswordWithResetTokenMethodParameters

interface SetNewPasswordWithResetTokenMethodParameters {
password: string;
token: string;
}

- Defined in reset-password/set-new-password-with-reset-token.method.ts:4

#####
Index

### Properties

password
token

##
Properties

### password

password: string

- Defined in reset-password/set-new-password-with-reset-token.method.ts:5

### token

token: string

- Defined in reset-password/set-new-password-with-reset-token.method.ts:6